<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasOne;

class StationRuleBatch extends Model
{
    protected $fillable=['name','station_type_id','batch_type','owner_id'];

    public function stationType(): HasOne
    {
        return $this->hasOne(StationType::class);
    }
}
